{
  "items": {
    "fiskheroes:tutridium_gem": 4,
    "minecraft:dye@14": 3,
    "minecraft:dye@0": 3,
    "minecraft:dye@8": 2,
    "minecraft:iron_ingot": 8,
    "fiskheroes:sword_blade@0": 2,
    "minecraft:potion@8225": 1,
    "minecraft:potion@8201": 1,
    "minecraft:gunpowder": 3
  }
}
